#sidebar-first, #sidebar-second {
  margin: 0 0 40px 0;
  background: transparent;
  color: #353535;
}

#sidebar-first .block, #sidebar-second .block {
  margin-bottom: 60px;
}

#sidebar-first .block:last-child, #sidebar-second .block:last-child {
  margin-bottom: 0px;
}

#sidebar-first .block > h2, #sidebar-second .block > h2 {
  padding: 10px 15px 18px 15px;
  margin: 0 0 1.6rem 0;
  font-size: 1.6rem;
  text-transform: uppercase;
  border-bottom: 2px solid #454545;
  color: #454545;
  font-weight: bold;
}
